## NAME
`burusftp run` - Runs the service in command line.

## OPTIONS
* `--verbose`
  * Shortcut for `--log-level debug`
* `--log-level <verbose|debug|information|warning|error|fatal>`
  * Overrides log level specified in configuration file. 
  * `--log-level verbose` logs even unencrypted packet data. Use with caution!

## EXAMPLES
* `burusftp run`
  * Runs the SFTP server

## SEE ALSO
[svc install](svc-install), [svc start](svc-start), [svc stop](svc-stop), [svc uninstall](svc-uninstall)
