## NAME
`burusftp user list` - List users in the database

## OPTIONS
* `-v, --verbose`
  * Verbose mode. Note that asterisk (`*`) denotes a web administrator, '`L`' users currently locked.

## REMARKS
Users printed in red are currently locked.
  
## EXAMPLES
* `burusftp user list`
  * List all users in the database
  
* `burusftp user list -v`
  * List all users in the database in verbose mode

## SEE ALSO
[path list](path-list), [user add](user-add), [user delete](user-delete), [user inspect](user-inspect), [user update](user-update)