# Usage
`burusftpwa <command> [<options>] [<args>]`

## Starting, stopping and installing the web administration

* [`run`](/docs/burusftpwa/run) - Runs the web administration in interactive mode
* [`svc install`](/docs/burusftpwa/svc-install) - Installs as Windows Service
* [`svc uninstall`](/docs/burusftpwa/svc-uninstall) - Uninstalls Windows Service
* [`svc restart`](/docs/burusftpwa/svc-restart) - Restarts Windows Service
* [`svc start`](/docs/burusftpwa/svc-start) - Starts Windows Service
* [`svc stop`](/docs/burusftpwa/svc-stop) - Stops Windows Service

## Tools

* [`certgen`](/docs/burusftpwa/certgen) - Generates self-signed TLS certificates

# Help
Type `burusftpwa <command> --help` to display help for selected command, e.g. `burusftpwa install --help`.
